Subject: [SIP] Requesting Draft and Nits Reviewers!

From: Rakesh Shah <[email-masked]>
Date: Fri, 16 Mar 2001 15:37:43 -0500

Hello Everyone,
 
    At the SIP WG Interim Meeting in Plano, we talked about jump starting
the last call pipeline. Well, as part of that process we have published a
last call procedure at http://www.softarmor.com/sipwg/process/lastcall.html
<http://www.softarmor.com/sipwg/process/lastcall.html> .
 
    The next step was to draft a calendar of drafts that are ready for last
call. A tentative schedule is posted at
http://www.softarmor.com/sipwg/lc_calendar.html
<http://www.softarmor.com/sipwg/lc_calendar.html> .
 
    In order to meet this schedule I need a group of volunteers to act as
draft and nits reviewers. I will keep a list and as drafts are scheduled, I
will tap people (based on their availability) to be reviewers.
 
    I am looking for broad participation from the group. We have a packed
schedule to get through over the course of this year. There are 21 drafts on
the schedule already.
 
    Please reply to me alone unless your comments refer to the process and
should be discussed in the list. I thank you in advance for your help.
 
    Enjoy the meeting next week and get some rest because these drafts will
be coming fast afterwards!

Regards,

Rakesh
_______________________________
Mr. Rakesh C. Shah
Project Coordinator
dynamicsoft Inc.
72 Eagle Rock Avenue
1st Floor
East Hanover, N.J. 07936 
(973) 952-5066 direct 
(201) 214-6084 cell
(973) 952-5000 main
(973) 952-5050 fax
[email-masked]